Skip to content
Browse files

require em-synchrony mysql2 in AR driver, closes #104

  • Loading branch information...
1 parent 2faecad commit c7209a58f9eb92e1dc81fb141297f9f257c2fdcb @igrigorik committed Jan 10, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/active_record/connection_adapters/em_mysql2_adapter.rb
View
2 lib/active_record/connection_adapters/em_mysql2_adapter.rb
@@ -5,7 +5,7 @@
# Just update your database.yml's adapter to be 'em_mysql2'
# to real connection pool size.
-require 'mysql2/em'
+require 'em-synchrony/mysql2'
require 'em-synchrony/activerecord'
require 'active_record/connection_adapters/mysql2_adapter'

0 comments on commit c7209a5

Please sign in to comment.
Something went wrong with that request. Please try again.